Thu, 23 Sep 2021 19:10:27 UTC

Information for RPM eclipse-equinox-osgi-1:4.12-6.module_el8.1.0+280+b8d347df.x86_64.rpm

ID110642
Nameeclipse-equinox-osgi
Version4.12
Release6.module_el8.1.0+280+b8d347df
Epoch1
Archx86_64
SummaryEclipse OSGi - Equinox
DescriptionEclipse OSGi - Equinox
Build Time2020-02-27 02:03:03 GMT
Size1791841
657d4c1de30fe6ea99dbdd7353d6a8ba
LicenseEPL-2.0
Buildrootmodule-tycho-rhel8-8010020200218200743-f326fef8-build-32942-4141
Provides
eclipse-equinox-osgi = 1:4.12-6.module_el8.1.0+280+b8d347df
eclipse-equinox-osgi(x86-64) = 1:4.12-6.module_el8.1.0+280+b8d347df
mvn(org.eclipse.osgi:org.eclipse.osgi) = 3.14.0.v20200227.0145
mvn(org.eclipse.osgi:org.eclipse.osgi.compatibility.state) = 1.1.500.v20200227.0145
mvn(org.eclipse.osgi:org.eclipse.osgi.services) = 3.8.0.v20200227.0145
mvn(org.eclipse.osgi:org.eclipse.osgi.util) = 3.5.200.v20200227.0145
mvn(org.eclipse.osgi:osgi) = 3.14.0.v20200227.0145
mvn(org.eclipse.osgi:osgi.compatibility.state) = 1.1.500.v20200227.0145
mvn(org.eclipse.osgi:osgi.services) = 3.8.0.v20200227.0145
mvn(org.eclipse.osgi:osgi.util) = 3.5.200.v20200227.0145
mvn(org.eclipse.platform:org.eclipse.osgi) = 3.14.0.v20200227.0145
mvn(org.eclipse.platform:org.eclipse.osgi.compatibility.state) = 1.1.500.v20200227.0145
mvn(org.eclipse.platform:org.eclipse.osgi.services) = 3.8.0.v20200227.0145
mvn(org.eclipse.platform:org.eclipse.osgi.util) = 3.5.200.v20200227.0145
osgi(org.eclipse.osgi) = 3.14.0
osgi(org.eclipse.osgi.compatibility.state) = 1.1.500
osgi(org.eclipse.osgi.services) = 3.8.0
osgi(org.eclipse.osgi.util) = 3.5.200
osgi(system.bundle) = 1:4.12
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless
java-headless >= 1:1.8.0
javapackages-filesystem
javapackages-tools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/eclipse/plugins/org.eclipse.osgi.compatibility.state_1.1.500.v20200227-0145.jar241826
/usr/lib/eclipse/plugins/org.eclipse.osgi.services_3.8.0.v20200227-0145.jar109882
/usr/lib/eclipse/plugins/org.eclipse.osgi.util_3.5.200.v20200227-0145.jar64988
/usr/lib/eclipse/plugins/org.eclipse.osgi_3.14.0.v20200227-0145.jar1390804
/usr/share/java/eclipse0
/usr/share/java/eclipse/osgi.compatibility.state.jar241826
/usr/share/java/eclipse/osgi.jar1390804
/usr/share/java/eclipse/osgi.services.jar109882
/usr/share/java/eclipse/osgi.util.jar64988
/usr/share/maven-metadata/eclipse-equinox-osgi.xml3076
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-jmc-rhel8-8040020210310165855-deb7c738-build-66877-18634 2021-03-10 20:50:35 expired
module-jmc-rhel8-8040020210222160832-deb7c738-build-66237-18222 2021-02-23 00:07:23 expired